h2 {line-height:1.6em;font-weight:100;}




/* Homepage */
.homepage .item {
  width: 240px;
  float: left;
  background: #fff;
  font-weight: 300;
-moz-box-shadow: 0px 0px 5px 0px #e5e5e5;
-webkit-box-shadow: 0px 0px 4px 0px #e5e5e5;
-o-box-shadow: 0px 0px 5px 0px #e5e5e5;
box-shadow: 0px 0px 5px 0px #e5e5e5;
filter:progid:DXImageTransform.Microsoft.Shadow(color=#e5e5e5, Direction=NaN, Strength=1);

  margin: 9px;

}
.homepage .item p,
.homepage .item h2,
.homepage .item ul {padding:0 10px;}
.homepage .item h2 {margin-top:10px;}
.homepage .col2 { width: 680px;}
.homepage .facultatif{width:0;height:0;display:none;}

.homepage .legende p{line-height:1.4em;}


h2 {height:40px;font-size:0.95em;overflow:hidden;}
@media only screen and (max-width: 1439px) and (min-width: 1200px)
{
.homepage .item {width: 200px;  margin: 5px;}
.homepage .col2 {width: 560px;}
h2 {height:40px;}
}
@media only screen and (max-width: 1199px) and (min-width: 960px)
{
.homepage .item {width: 210px;}
.homepage .item.col2 { width: 440px;}
h2 {height:55px;}
}
@media only screen and (max-width: 959px) and (min-width: 768px)
{
.homepage .item {width: 160px;}
.homepage .item.col2 { width: 340px;}
h2 {height:55px;font-size:0.85em;}
}
@media only screen and (max-width: 767px) and (min-width: 480px)
{
.homepage .item {width: 190px;}
.homepage .item.col2 { width: 400px;}
h2 {height:35px;font-size:0.85em;}
}
@media only screen and (max-width: 479px)
{
.homepage .item {width: 130px;}
.homepage .item.col2 { width: 280px;}
h2 {height:55px;font-size:0.85em;}
.homepage .item.col2 h2 {height:40px;}
.legende p{font-size:0.9em;line-height:1em;}
.homepage .item p, .homepage .item h2, .homepage .item ul {padding: 0 5px;}
}
.homepage .item img {margin:0;padding:0;}
.homepage .item .flexslider ul {padding:0;margin:0;}
.legende
{
	position: absolute;
	bottom: 0;
    background-color: rgba(255, 255, 255, 0.8);
    margin:0;
    width:100%;
}
.avecTitre {bottom:40px;}
.titre
{
	position: absolute;
	bottom: 0;
	background:rgba(255,255,255,.9);
	width:100%;
	margin:0;
	padding:0;
}
.box {position:relative;margin:0;padding:0;}
img {display:block;}





p a {
border-bottom:none;
}

	h1 {font-size:18px;line-height:1em;padding:10px;}
	.homepage .item.L {width:500px;height:618px;}
	.homepage .item.L .box {width:500px;height:558px;overflow:hidden;}
	.homepage .item.L h2{height:40px;}

	.homepage .item.XL {width:760px;height:618px;}
	.homepage .item.XL .box {width:760px;height:558px;overflow:hidden;}
	.homepage .item.XL h2{height:40px;}

	.homepage .item.XXL {width:1020px;}


@media only screen and (max-width: 1439px) and (min-width: 1200px)
{
	.homepage .item.L {width:410px;height:530px;}
	.homepage .item.L .box {width:410px;height:470px;overflow:hidden;}

	.homepage .item.XL {width:620px;height:530px;}
	.homepage .item.XL .box {width:620px;height:470px;overflow:hidden;}

	.homepage .item.XXL {width:830px;}


}


@media only screen and (max-width: 1199px) and (min-width: 960px)
{
	.homepage .item.L {width:440px;height:588px;}
	.homepage .item.L .box {width:440px;height:515px;overflow:hidden;}

	.homepage .item.XL {width:670px;height:545px;}
	.homepage .item.XL .box {width:670px;height:494px;overflow:hidden;}

	.homepage .item.XXL {width:670px;}

}

@media only screen and (max-width: 959px) and (min-width: 768px)
{
	.homepage .item.L {width:340px;height:487px;}
	.homepage .item.L .box {width:340px;height:414px;overflow:hidden;}

	.homepage .item.XL {width:520px;height:450px;}
	.homepage .item.XL .box {width:520px;height:380px;overflow:hidden;}

	.homepage .item.XXL {width:520px;}

}

@media only screen and (max-width: 767px) and (min-width: 480px)
{
	.homepage .item.L {width:400px;height:540px;}
	.homepage .item.L .box {width:400px;height:500px;overflow:hidden;}

	.homepage .item.XL {width:400px;height:370px;}
	.homepage .item.XL .box {width:400px;height:300px;overflow:hidden;}

	.homepage .item.XXL {width:400px;}

}

@media only screen and (max-width: 479px) 
{
	.homepage .item.L {width:280px;height:360px;}
	.homepage .item.L .box {width:280px;height:300px;overflow:hidden;}

	.homepage .item.XL {width:280px;height:280px;}
	.homepage .item.XL .box {width:280px;height:200px;overflow:hidden;}

	.homepage .item.XXL {width:280px;}

}


.video { position: relative; }
.video a {
position: absolute;
display: block;
background: url('../img/player.png') no-repeat;
height: 60px;
width: 86px;
left: 77px;
top: 90px;
}
.video a:hover
{
background: url('../img/player-over.png') no-repeat;

}

@media only screen and (max-width: 1439px) and (min-width: 1200px)
{
	.video a {
		left: 57px;
		top: 70px;
	}
}


@media only screen and (max-width: 1199px) and (min-width: 960px)
{
	.video a {
		left: 62px;
		top: 75px;
	}
}



@media only screen and (max-width: 959px) and (min-width: 768px)
{
	.video a {
		left: 37px;
		top: 50px;
	}
}



@media only screen and (max-width: 767px) and (min-width: 480px)
{
	.video a {
		left: 52px;
		top: 65px;
	}
}



@media only screen and (max-width: 479px) 
{
	.video a {
		left: 22px;
		top: 35px;
	}
}